// Перевод на русский язык от команды Firefox-pro (http://www.fx-pro.net.ru)
; Maps configuration file
; File location: $moddir/addons/amxmodx/configs/maps.ini
; To use with Maps Menu plugin

; Add in your mod's maps here
; Delete this file to use mapcycle.txt

de_dust2
de_train
de_nuke
de_inferno
awp_india
awp_city
aim_map
de_dust2_2x2
